---
name: List.Prioritized
version: 0.01
author:
  - Pawel Chmielowski <prefiks@aviary.pl>
abstract: ~
license: lgpl
requires:
  JSAN: 0.05
build_requires:
  Test.Simple: 0.11
provides:
  List.Prioritized:
    file: lib/List/Prioritized.js
    version: 0.01
generated_by: Module::Build version 0.261
</html>